OnCommand=function(cmdObj){
	var cmd=cmdObj.cmd.toLowerCase();
	if(cmd=="btn_remind_close"){
		var ps=tree_devicemanager.GetPlaceSet();
		var ps1=list_filelist.GetPlaceSet();
		ps.rect.bottom=49;
		ps1.rect.bottom=49;
		tree_devicemanager.Reset(ps.rect,ps.size,"ltrb",ps.zindex);
		list_filelist.Reset(ps1.rect,ps1.size,"ltrb",ps1.zindex);
	}
}